/**
 * DevExtreme (renovation/ui/pager/common/pager_props.js)
 * Version: 20.2.1 (build 20232-1710)
 * Build date: Wed Aug 19 2020
 *
 * Copyright (c) 2012 - 2020 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.default = void 0;
var _message = _interopRequireDefault(require("../../../../localization/message"));

function _interopRequireDefault(obj) {
    return obj && obj.__esModule ? obj : {
        "default": obj
    }
}
var PagerProps = {
    gridCompatibility: true,
    showInfo: false,
    infoText: _message.default.getFormatter("dxPager-infoText")(),
    lightModeEnabled: false,
    maxPagesCount: 10,
    pageCount: 10,
    pagesCountText: _message.default.getFormatter("dxPager-pagesCountText")(),
    visible: true,
    hasKnownLastPage: true,
    pagesNavigatorVisible: "auto",
    showPageSizes: true,
    pageSizes: [5, 10],
    rtlEnabled: false,
    showNavigationButtons: false,
    totalCount: 0,
    defaultPageIndex: 1,
    defaultPageSize: 5
};
var _default = PagerProps;
exports.default = _default;
module.exports = exports.default;
